body {
    background-color: #f4f6f9;
    min-height: 100vh;
    display: flex;
    align-items: celeftnter;
    justify-content: center;
    padding-top:20px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}
a{
    color:#2c5aa0;
    text-decoration: none;
    font-weight: 600;

}
a:hover{
    font-weight: 700;
    text-decoration: underline;
}
b{
    font-weight: 900;
}
.coming-soon-container {
    background-color: rgb(255, 255, 255);
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    padding: 40px;
    max-width: 1400px;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    margin-top:2rem;

}
.badge-soon {
    background-color: #ff322e;
    color: white;
    padding: 8px 15px;
    border-radius: 20px;
    margin-bottom: 20px;
    display: flex;
    top: 10px;
    left: 10px;
    text-align: center;
    font-weight: 900;
        max-width: 1400px;
        justify-content: space-around;

}
.pillars-list {
    text-align: left;
    max-width: 30%;
    margin: 20px auto;
}
.feature-box{
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    border: 1px solid gray;
    border-radius: 1rem;
    padding:1rem;
    display:grid;
    /* grid-template-rows: 1fr 1fr 2fr; */

}
.pilar-title-container{
    min-height: 80px;
    align-items: center; 
    justify-content: center;

}
.pilar-text{
    min-height:150px;
}
